Subject: Fw: Show Cause Notice DC-FY-2025-01041
From: Shiv Sharma <[email-masked]>
To: Nishant Kumar <[email-masked]>
Date: Thu, 22 May 2025 09:29:09 +0000

FYI

Regards

Shiv Sharma

RHR| Meerut-RO

Human Resources

Spandana Sphoorthy Financial Ltd

Ph-+ 918755560510

________________________________
From: Vimal Kumar <[email-masked]>
Sent: Thursday, May 8, 2025 4:14 PM
To: Shiv Sharma <[email-masked]>
Subject: Fw: Show Cause Notice DC-FY-2025-01041

PFA

Regards,

 Vimal Chaudhary

 Cluster Manager, Vikasnagar

 Mob.  + 918909554189

________________________________
From: Vimal Panwar <[email-masked]>
Sent: Thursday, May 8, 2025 2:06 PM
To: Vimal Kumar <[email-masked]>
Subject: Fwd: Show Cause Notice DC-FY-2025-01041

---------- Forwarded message ---------
From: Vimal Panwar <[email-masked]<mailto:[email-masked]>>
Date: Sun, May 4, 2025, 12:04 PM
Subject: Re: Show Cause Notice DC-FY-2025-01041
To: <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>

Dear Sir
   I had many times follow up to BM regarding collection input in FIMO and finally BM confirm to me collection input done in FIMO on call during collection data. But some clients were not input in the FIMO of Roorkee and Haridwar Branch. I have structed to BM for fake reporting about collection input not done. I will not repeat this type mistake in future so,    I request you to please revoke this SCN.

On Sat, May 3, 2025, 9:50 AM <[email-masked]<mailto:[email-masked]>> wrote:

Dear Vimal Kumar,

This is to bring your kind attention that the Case DC-FY-2025-01041, has been registered on 02/05/2025 on the charges of Non-Financial.

Therefore, a show cause notice is attached herewith seeking your response (written explanation) on the above said allegations within 48 hours from the receipt of this notice, failing which the company will take necessary action as per its policies & procedures.

To reply regarding this case, please click here<mailto:[email-masked]>.